
#link {
	background-color:#cccccc;
	font-size:120%;
	font-weight:bold;
	text-align:left;
	margin-bottom:20px;
	margin-top:5px;
	padding-bottom:2px;
	padding-left:15px;
	padding-top:2px;
}
td.year {
	height:40px;
	padding:0px;
	text-align:center;
	background-color: #DEE1FA;
}
.kanrenR {
	font-size:1.0em;
	line-height:2.0em;
	padding:0px 0px;
	text-align:left;
}
